Test and Fix if your Browser can be exploited by Poodle

23F4236AC71C429DA1495077582E9B57Most browsers are vulnerable, there were plans a remove SSL3 anyway. Here’s a simple test and supplied fixes for most browser types on most platforms.

General details on the Poodle SSL3 vulnerability here.

A fix for Poodle SSL3  Microsoft IIS vulnerability here.

Leave a Reply

Your email address will not be published. Required fields are marked *